This can't be considered beta anymore
authorjervfors <jervfors@7612ce4b-ef26-0410-bec9-ea0150e637f0>
Sat, 3 Jul 2004 07:15:30 +0000 (07:15 +0000)
committerjervfors <jervfors@7612ce4b-ef26-0410-bec9-ea0150e637f0>
Sat, 3 Jul 2004 07:15:30 +0000 (07:15 +0000)
git-svn-id: https://svn.code.sf.net/p/squirrelmail/code/trunk/squirrelmail@7738 7612ce4b-ef26-0410-bec9-ea0150e637f0

plugins/administrator/INSTALL

index 37ceb29..9d57de3 100644 (file)
@@ -2,8 +2,6 @@ Administrator Plugin
 --------------------
 2002 Philippe Mingo <philippe@squirrelmail.org>
 
-This is Beta code.
-
 In order to use this plugin, you must first activate it using
 conf.pl and then you must change the config/config.php files
 permissions to 660. This file must be owned by the user who you
@@ -15,4 +13,4 @@ admins into the plugin folder with the names of the users that
 you want to allow the use of the plugin.
 
 Use this plugin at your own risk, and always remember to make a
-backup of your config.php file before use. 
\ No newline at end of file
+backup of your config.php file before use.